## rust-semver 0.9.0

=== debian/changelog ===
rust-semver (0.9.0-1) unstable; urgency=medium

  * Package semver 0.9.0 from crates.io using debcargo 2.2.8

 -- Ximin Luo <infinity0@debian.org>  Tue, 30 Oct 2018 22:14:41 -0700
