=== debian/control ===
Source: rust-semver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-parser-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver
Homepage: https://docs.rs/crate/semver/

Package: librust-semver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-parser-0.7+default-dev
Suggests:
 librust-semver+ci-dev (= ${binary:Version}),
 librust-semver+serde-dev (= ${binary:Version})
Provides:
 librust-semver+default-dev (= ${binary:Version}),
 librust-semver-0-dev (= ${binary:Version}),
 librust-semver-0+default-dev (= ${binary:Version}),
 librust-semver-0.9-dev (= ${binary:Version}),
 librust-semver-0.9+default-dev (= ${binary:Version}),
 librust-semver-0.9.0-dev (= ${binary:Version}),
 librust-semver-0.9.0+default-dev (= ${binary:Version})
Description: Semantic version parsing and comparison - Rust source code
 This package contains the source for the Rust semver crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-semver+ci-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-semver-0+ci-dev (= ${binary:Version}),
 librust-semver-0.9+ci-dev (= ${binary:Version}),
 librust-semver-0.9.0+ci-dev (= ${binary:Version})
Description: Semantic version parsing and comparison - feature "ci"
 This metapackage enables feature ci for the Rust semver crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-semver+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-semver-0+serde-dev (= ${binary:Version}),
 librust-semver-0.9+serde-dev (= ${binary:Version}),
 librust-semver-0.9.0+serde-dev (= ${binary:Version})
Description: Semantic version parsing and comparison - feature "serde"
 This metapackage enables feature serde for the Rust semver crate, by pulling in
 any additional dependencies needed by that feature.
