## rust-semver 1.0.4

=== debian/changelog ===
rust-semver (1.0.4-1) unstable; urgency=medium

  * Package semver 1.0.4 from crates.io using debcargo 2.4.4

  [ Sylvestre Ledru ]
  * Team upload.
  * Package semver 0.11.0 from crates.io using debcargo 2.4.2

  [ Ximin Luo ]
  * Package semver 0.11.0 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:32:43 +0100
