=== debian/control ===
Source: rust-semver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver
Rules-Requires-Root: no

Package: librust-semver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-semver+serde-dev (= ${binary:Version})
Provides:
 librust-semver+default-dev (= ${binary:Version}),
 librust-semver+std-dev (= ${binary:Version}),
 librust-semver-1-dev (= ${binary:Version}),
 librust-semver-1+default-dev (= ${binary:Version}),
 librust-semver-1+std-dev (= ${binary:Version}),
 librust-semver-1.0-dev (= ${binary:Version}),
 librust-semver-1.0+default-dev (= ${binary:Version}),
 librust-semver-1.0+std-dev (= ${binary:Version}),
 librust-semver-1.0.4-dev (= ${binary:Version}),
 librust-semver-1.0.4+default-dev (= ${binary:Version}),
 librust-semver-1.0.4+std-dev (= ${binary:Version})
Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - Rust source code
 This package contains the source for the Rust semver crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-semver+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-semver-1+serde-dev (= ${binary:Version}),
 librust-semver-1.0+serde-dev (= ${binary:Version}),
 librust-semver-1.0.4+serde-dev (= ${binary:Version})
Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - feature "serde"
 This metapackage enables feature "serde" for the Rust semver crate, by pulling
 in any additional dependencies needed by that feature.
