## rust-semver 1.0.14

=== debian/changelog ===
rust-semver (1.0.14-1) unstable; urgency=medium

  * Team upload.
  * Package semver 1.0.14 from crates.io using debcargo 2.5.0 (Closes: #1022420)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 15:46:50 +0000
