=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -30,9 +30,9 @@
  librust-semver-1.0-dev (= ${binary:Version}),
  librust-semver-1.0+default-dev (= ${binary:Version}),
  librust-semver-1.0+std-dev (= ${binary:Version}),
- librust-semver-1.0.4-dev (= ${binary:Version}),
- librust-semver-1.0.4+default-dev (= ${binary:Version}),
- librust-semver-1.0.4+std-dev (= ${binary:Version})
+ librust-semver-1.0.14-dev (= ${binary:Version}),
+ librust-semver-1.0.14+default-dev (= ${binary:Version}),
+ librust-semver-1.0.14+std-dev (= ${binary:Version})
 Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - Rust source code
  This package contains the source for the Rust semver crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -47,7 +47,7 @@
 Provides:
  librust-semver-1+serde-dev (= ${binary:Version}),
  librust-semver-1.0+serde-dev (= ${binary:Version}),
- librust-semver-1.0.4+serde-dev (= ${binary:Version})
+ librust-semver-1.0.14+serde-dev (= ${binary:Version})
 Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - feature "serde"
  This metapackage enables feature "serde" for the Rust semver crate, by pulling
  in any additional dependencies needed by that feature.
