## rust-semver 1.0.18

=== debian/changelog ===
rust-semver (1.0.18-1) unstable; urgency=medium

  * Team upload.
  * Package semver 1.0.18 from crates.io using debcargo 2.6.0 (Closes: #1041952)
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 31 Jul 2023 01:06:22 +0000
