=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver
+X-Cargo-Crate: semver
 Rules-Requires-Root: no
 
 Package: librust-semver-dev
@@ -30,9 +31,9 @@
  librust-semver-1.0-dev (= ${binary:Version}),
  librust-semver-1.0+default-dev (= ${binary:Version}),
  librust-semver-1.0+std-dev (= ${binary:Version}),
- librust-semver-1.0.14-dev (= ${binary:Version}),
- librust-semver-1.0.14+default-dev (= ${binary:Version}),
- librust-semver-1.0.14+std-dev (= ${binary:Version})
+ librust-semver-1.0.18-dev (= ${binary:Version}),
+ librust-semver-1.0.18+default-dev (= ${binary:Version}),
+ librust-semver-1.0.18+std-dev (= ${binary:Version})
 Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - Rust source code
  This package contains the source for the Rust semver crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -47,7 +48,7 @@
 Provides:
  librust-semver-1+serde-dev (= ${binary:Version}),
  librust-semver-1.0+serde-dev (= ${binary:Version}),
- librust-semver-1.0.14+serde-dev (= ${binary:Version})
+ librust-semver-1.0.18+serde-dev (= ${binary:Version})
 Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - feature "serde"
  This metapackage enables feature "serde" for the Rust semver crate, by pulling
  in any additional dependencies needed by that feature.
