## rust-semver 1.0.21

=== debian/changelog ===
rust-semver (1.0.21-1) unstable; urgency=medium

  * Package semver 1.0.21 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Package semver 1.0.20 from crates.io using debcargo 2.6.1
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Jan 2024 22:00:04 +0000
