=== debian/control ===
Source: rust-semver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver
X-Cargo-Crate: semver
Rules-Requires-Root: no

Package: librust-semver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev (>= 1.0.194-~~)
Provides:
 librust-semver+default-dev (= ${binary:Version}),
 librust-semver+serde-dev (= ${binary:Version}),
 librust-semver+std-dev (= ${binary:Version}),
 librust-semver-1-dev (= ${binary:Version}),
 librust-semver-1+default-dev (= ${binary:Version}),
 librust-semver-1+serde-dev (= ${binary:Version}),
 librust-semver-1+std-dev (= ${binary:Version}),
 librust-semver-1.0-dev (= ${binary:Version}),
 librust-semver-1.0+default-dev (= ${binary:Version}),
 librust-semver-1.0+serde-dev (= ${binary:Version}),
 librust-semver-1.0+std-dev (= ${binary:Version}),
 librust-semver-1.0.21-dev (= ${binary:Version}),
 librust-semver-1.0.21+default-dev (= ${binary:Version}),
 librust-semver-1.0.21+serde-dev (= ${binary:Version}),
 librust-semver-1.0.21+std-dev (= ${binary:Version})
Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - Rust source code
 Source code for Debianized Rust crate "semver"
