## rust-semver 1.0.23

=== debian/changelog ===
rust-semver (1.0.23-1) unstable; urgency=medium

  * Team upload.
  * Package semver 1.0.23 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:18:36 +0200
