=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-semver
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.31) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver
 X-Cargo-Crate: semver
@@ -33,9 +33,9 @@
  librust-semver-1.0+default-dev (= ${binary:Version}),
  librust-semver-1.0+serde-dev (= ${binary:Version}),
  librust-semver-1.0+std-dev (= ${binary:Version}),
- librust-semver-1.0.21-dev (= ${binary:Version}),
- librust-semver-1.0.21+default-dev (= ${binary:Version}),
- librust-semver-1.0.21+serde-dev (= ${binary:Version}),
- librust-semver-1.0.21+std-dev (= ${binary:Version})
+ librust-semver-1.0.23-dev (= ${binary:Version}),
+ librust-semver-1.0.23+default-dev (= ${binary:Version}),
+ librust-semver-1.0.23+serde-dev (= ${binary:Version}),
+ librust-semver-1.0.23+std-dev (= ${binary:Version})
 Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - Rust source code
  Source code for Debianized Rust crate "semver"
