## rust-semver 1.0.26

=== debian/changelog ===
rust-semver (1.0.26-1) unstable; urgency=medium

  * Team upload.
  * Package semver 1.0.26 from crates.io using debcargo 2.7.10

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 25 Aug 2025 10:01:03 +0100
