=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.31) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver
+Homepage: https://github.com/dtolnay/semver
 X-Cargo-Crate: semver
 Rules-Requires-Root: no
 
@@ -33,9 +34,9 @@
  librust-semver-1.0+default-dev (= ${binary:Version}),
  librust-semver-1.0+serde-dev (= ${binary:Version}),
  librust-semver-1.0+std-dev (= ${binary:Version}),
- librust-semver-1.0.23-dev (= ${binary:Version}),
- librust-semver-1.0.23+default-dev (= ${binary:Version}),
- librust-semver-1.0.23+serde-dev (= ${binary:Version}),
- librust-semver-1.0.23+std-dev (= ${binary:Version})
+ librust-semver-1.0.26-dev (= ${binary:Version}),
+ librust-semver-1.0.26+default-dev (= ${binary:Version}),
+ librust-semver-1.0.26+serde-dev (= ${binary:Version}),
+ librust-semver-1.0.26+std-dev (= ${binary:Version})
 Description: Parser and evaluator for Cargo's flavor of Semantic Versioning - Rust source code
  Source code for Debianized Rust crate "semver"
